Bug Hunting Session
Bug 119240 - Accessing files on CIFS Share when multiple shares are mounted simultaneously
Summary: Accessing files on CIFS Share when multiple shares are mounted simultaneously
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
6.0.3.2 release
Hardware: All Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Network
  Show dependency treegraph
 
Reported: 2018-08-13 08:12 UTC by ulrich.kiefer
Modified: 2019-09-08 05:02 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ulrich.kiefer 2018-08-13 08:12:01 UTC
CIFS I/O hangs when multiple shares are mounted simultaneously 

If I want to open/save a LO-File on a cifs-share wich (multiple shares are mounted simultaneously) LO hung for 20~30 secounds. If I umount all cifs except one all works fine.

Other applications doesnt have such a problem.
Comment 1 Buovjaga 2018-09-07 13:21:57 UTC
Maybe the same issue as bug 118605? Are you able to try with an older kernel? The reporter of the other issue said the problem was not seen in LibreOffice 5.3. or 5.4. You could try them: https://wiki.documentfoundation.org/Installing_in_parallel/Linux
Comment 2 ulrich.kiefer 2018-09-07 14:06:48 UTC
Hello Buovjaga,
thank you very much for your comment. 
unfortunately I have only my production workstation with a kubuntu 18.04. 

I think it is not the same issue as on bug 118605. Setting cifs-Version to vers 2 doesnt change anything. I tried Flathub-Packages from flathub (Vers. 6.1) and from  http://download.documentfoundation.org/libreoffice/flatpak/5.4.0/ 5.4 with no difference. (hung)
It seems under https://bugs.archlinux.org/task/56596 with older kernel the problem exist too.
Comment 3 Buovjaga 2018-09-07 14:49:22 UTC
Hmm, setting to NEW per the Arch report.
Comment 4 QA Administrators 2019-09-08 05:02:54 UTC
Dear ulrich.kiefer,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug